import request from '../utils/request'

export function checkExamIndex(data) {
  return request({
    url: '/inspections/checkExamIndex',
    method: 'post',
    data,
  })
}

export function checkExamDetail(orderId) {
  return request({
    url: '/inspections/checkExamDetail',
    method: 'get',
    params: { orderId },
  })
}

export function checkIndexBySocialNo(socialNo) {
  return request({
    url: '/inspections/checkIndexBySocialNo',
    method: 'get',
    params: { socialNo },
  })
}
